Subject: [eman] Time Series of Measurement Data

From: "Mielke, William F (Bill)" <[email-masked]>
Date: Thu, 17 Nov 2011 03:21:03 -0600

I recalled previous discussion of this from the list so I went back and reviewed the prior discussions. The comments provided by Michael Suchoff from Raritan were particularly pertinent to this discussion.  By way of review please see the threads near or around:

http://www.ietf.org/mail-archive/web/eman/current/msg00630.html
http://www.ietf.org/mail-archive/web/eman/current/msg00688.html
http://www.ietf.org/mail-archive/web/eman/current/msg00689.html
http://www.ietf.org/mail-archive/web/eman/current/msg00765.html

I have sent Michael an email asking whether he can provide additional assistance with this topic as his domain expertise seems particularly pertinent to this discussion.

William F. Mielke
Alcatel-Lucent
Distinguished Member of Technical Staff
Email: [email-masked]
Phone: +1 614 718 6308